=== src/qwt-6.0.1/src/Makefile ===
#############################################################################
# Makefile for building: libqwt.a
# Generated by qmake (2.01a) (Qt 4.8.4) on: Mon Nov 25 01:16:45 2013
# Project:  src.pro
# Template: lib
# Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQT_NO_DEBUG -DQT_NO_KEYWORDS -DQT_SVG_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -m64 -pipe -O2 -fPIC -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -O2 -fPIC -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSvg -I/usr/include/qt4 -Imoc
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/lib/x86_64-linux-gnu/qt4/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = qwt_abstract_scale_draw.cpp \
		qwt_interval_symbol.cpp \
		qwt_clipper.cpp \
		qwt_color_map.cpp \
		qwt_column_symbol.cpp \
		qwt_interval.cpp \
		qwt_dyngrid_layout.cpp \
		qwt_math.cpp \
		qwt_magnifier.cpp \
		qwt_panner.cpp \
		qwt_null_paintdevice.cpp \
		qwt_painter.cpp \
		qwt_picker.cpp \
		qwt_round_scale_draw.cpp \
		qwt_scale_div.cpp \
		qwt_scale_draw.cpp \
		qwt_scale_map.cpp \
		qwt_spline.cpp \
		qwt_text_engine.cpp \
		qwt_text_label.cpp \
		qwt_text.cpp \
		qwt_event_pattern.cpp \
		qwt_picker_machine.cpp \
		qwt_point_3d.cpp \
		qwt_point_polar.cpp \
		qwt_scale_engine.cpp \
		qwt_symbol.cpp \
		qwt_system_clock.cpp \
		qwt_curve_fitter.cpp \
		qwt_legend.cpp \
		qwt_legend_item.cpp \
		qwt_plot.cpp \
		qwt_plot_renderer.cpp \
		qwt_plot_xml.cpp \
		qwt_plot_axis.cpp \
		qwt_plot_curve.cpp \
		qwt_plot_dict.cpp \
		qwt_plot_directpainter.cpp \
		qwt_plot_grid.cpp \
		qwt_plot_histogram.cpp \
		qwt_plot_item.cpp \
		qwt_plot_intervalcurve.cpp \
		qwt_plot_spectrogram.cpp \
		qwt_plot_spectrocurve.cpp \
		qwt_plot_scaleitem.cpp \
		qwt_plot_seriesitem.cpp \
		qwt_plot_marker.cpp \
		qwt_plot_layout.cpp \
		qwt_plot_canvas.cpp \
		qwt_plot_panner.cpp \
		qwt_plot_rasteritem.cpp \
		qwt_plot_picker.cpp \
		qwt_plot_zoomer.cpp \
		qwt_plot_magnifier.cpp \
		qwt_plot_rescaler.cpp \
		qwt_raster_data.cpp \
		qwt_matrix_raster_data.cpp \
		qwt_sampling_thread.cpp \
		qwt_series_data.cpp \
		qwt_scale_widget.cpp \
		qwt_plot_svgitem.cpp \
		qwt_abstract_slider.cpp \
		qwt_abstract_scale.cpp \
		qwt_arrow_button.cpp \
		qwt_analog_clock.cpp \
		qwt_compass.cpp \
		qwt_compass_rose.cpp \
		qwt_counter.cpp \
		qwt_dial.cpp \
		qwt_dial_needle.cpp \
		qwt_double_range.cpp \
		qwt_knob.cpp \
		qwt_slider.cpp \
		qwt_thermo.cpp \
		qwt_wheel.cpp moc/moc_qwt_dyngrid_layout.cpp \
		moc/moc_qwt_magnifier.cpp \
		moc/moc_qwt_panner.cpp \
		moc/moc_qwt_picker.cpp \
		moc/moc_qwt_text_label.cpp \
		moc/moc_qwt_legend.cpp \
		moc/moc_qwt_legend_item.cpp \
		moc/moc_qwt_plot.cpp \
		moc/moc_qwt_plot_renderer.cpp \
		moc/moc_qwt_plot_canvas.cpp \
		moc/moc_qwt_plot_panner.cpp \
		moc/moc_qwt_plot_picker.cpp \
		moc/moc_qwt_plot_zoomer.cpp \
		moc/moc_qwt_plot_magnifier.cpp \
		moc/moc_qwt_sampling_thread.cpp \
		moc/moc_qwt_scale_widget.cpp \
		moc/moc_qwt_abstract_slider.cpp \
		moc/moc_qwt_analog_clock.cpp \
		moc/moc_qwt_compass.cpp \
		moc/moc_qwt_counter.cpp \
		moc/moc_qwt_dial.cpp \
		moc/moc_qwt_knob.cpp \
		moc/moc_qwt_slider.cpp \
		moc/moc_qwt_thermo.cpp \
		moc/moc_qwt_wheel.cpp
OBJECTS       = obj/qwt_abstract_scale_draw.o \
		obj/qwt_interval_symbol.o \
		obj/qwt_clipper.o \
		obj/qwt_color_map.o \
		obj/qwt_column_symbol.o \
		obj/qwt_interval.o \
		obj/qwt_dyngrid_layout.o \
		obj/qwt_math.o \
		obj/qwt_magnifier.o \
		obj/qwt_panner.o \
		obj/qwt_null_paintdevice.o \
		obj/qwt_painter.o \
		obj/qwt_picker.o \
		obj/qwt_round_scale_draw.o \
		obj/qwt_scale_div.o \
		obj/qwt_scale_draw.o \
		obj/qwt_scale_map.o \
		obj/qwt_spline.o \
		obj/qwt_text_engine.o \
		obj/qwt_text_label.o \
		obj/qwt_text.o \
		obj/qwt_event_pattern.o \
		obj/qwt_picker_machine.o \
		obj/qwt_point_3d.o \
		obj/qwt_point_polar.o \
		obj/qwt_scale_engine.o \
		obj/qwt_symbol.o \
		obj/qwt_system_clock.o \
		obj/qwt_curve_fitter.o \
		obj/qwt_legend.o \
		obj/qwt_legend_item.o \
		obj/qwt_plot.o \
		obj/qwt_plot_renderer.o \
		obj/qwt_plot_xml.o \
		obj/qwt_plot_axis.o \
		obj/qwt_plot_curve.o \
		obj/qwt_plot_dict.o \
		obj/qwt_plot_directpainter.o \
		obj/qwt_plot_grid.o \
		obj/qwt_plot_histogram.o \
		obj/qwt_plot_item.o \
		obj/qwt_plot_intervalcurve.o \
		obj/qwt_plot_spectrogram.o \
		obj/qwt_plot_spectrocurve.o \
		obj/qwt_plot_scaleitem.o \
		obj/qwt_plot_seriesitem.o \
		obj/qwt_plot_marker.o \
		obj/qwt_plot_layout.o \
		obj/qwt_plot_canvas.o \
		obj/qwt_plot_panner.o \
		obj/qwt_plot_rasteritem.o \
		obj/qwt_plot_picker.o \
		obj/qwt_plot_zoomer.o \
		obj/qwt_plot_magnifier.o \
		obj/qwt_plot_rescaler.o \
		obj/qwt_raster_data.o \
		obj/qwt_matrix_raster_data.o \
		obj/qwt_sampling_thread.o \
		obj/qwt_series_data.o \
		obj/qwt_scale_widget.o \
		obj/qwt_plot_svgitem.o \
		obj/qwt_abstract_slider.o \
		obj/qwt_abstract_scale.o \
		obj/qwt_arrow_button.o \
		obj/qwt_analog_clock.o \
		obj/qwt_compass.o \
		obj/qwt_compass_rose.o \
		obj/qwt_counter.o \
		obj/qwt_dial.o \
		obj/qwt_dial_needle.o \
		obj/qwt_double_range.o \
		obj/qwt_knob.o \
		obj/qwt_slider.o \
		obj/qwt_thermo.o \
		obj/qwt_wheel.o \
		obj/moc_qwt_dyngrid_layout.o \
		obj/moc_qwt_magnifier.o \
		obj/moc_qwt_panner.o \
		obj/moc_qwt_picker.o \
		obj/moc_qwt_text_label.o \
		obj/moc_qwt_legend.o \
		obj/moc_qwt_legend_item.o \
		obj/moc_qwt_plot.o \
		obj/moc_qwt_plot_renderer.o \
		obj/moc_qwt_plot_canvas.o \
		obj/moc_qwt_plot_panner.o \
		obj/moc_qwt_plot_picker.o \
		obj/moc_qwt_plot_zoomer.o \
		obj/moc_qwt_plot_magnifier.o \
		obj/moc_qwt_sampling_thread.o \
		obj/moc_qwt_scale_widget.o \
		obj/moc_qwt_abstract_slider.o \
		obj/moc_qwt_analog_clock.o \
		obj/moc_qwt_compass.o \
		obj/moc_qwt_counter.o \
		obj/moc_qwt_dial.o \
		obj/moc_qwt_knob.o \
		obj/moc_qwt_slider.o \
		obj/moc_qwt_thermo.o \
		obj/moc_qwt_wheel.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../qwtconfig.pri \
		../qwtbuild.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/staticlib.prf \
		/usr/share/qt4/mkspecs/features/static.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = qwt
DESTDIR       = ../lib/
TARGET        = libqwt.a

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile ../lib/$(TARGET) 

staticlib: ../lib/$(TARGET)

../lib/$(TARGET):  $(OBJECTS) $(OBJCOMP) 
	@$(CHK_DIR_EXISTS) ../lib/ || $(MKDIR) ../lib/ 
	-$(DEL_FILE) $(TARGET)
	$(AR) $(TARGET) $(OBJECTS)
	-$(DEL_FILE) ../lib/$(TARGET)
	-$(MOVE) $(TARGET) ../lib/


Makefile: src.pro  /usr/share/qt4/mkspecs/linux-g++-64/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../qwtconfig.pri \
		../qwtbuild.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/staticlib.prf \
		/usr/share/qt4/mkspecs/features/static.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/x86_64-linux-gnu/libQtSvg.prl \
		/usr/lib/x86_64-linux-gnu/libQtGui.prl \
		/usr/lib/x86_64-linux-gnu/libQtCore.prl
	$(QMAKE) -o Makefile src.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
../qwtconfig.pri:
../qwtbuild.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/staticlib.prf:
/usr/share/qt4/mkspecs/features/static.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/x86_64-linux-gnu/libQtSvg.prl:
/usr/lib/x86_64-linux-gnu/libQtGui.prl:
/usr/lib/x86_64-linux-gnu/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/qwt6.0.1 || $(MKDIR) obj/qwt6.0.1
