=== debian/changelog ===
zygrib (6.2.1-2) unstable; urgency=low

  * Override use of $(HOME) in Makefiles that breaks sbuild.
    Closes: #730589.
  * Bugs closed by last release: Closes: #730147, #620102. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Nov 2013 14:39:34 +0000

zygrib (6.2.1-1) unstable; urgency=low

  * New upstream release.
  * Now use debhelper only, no cdbs 
  * Now require libnova-dev.
  * Move maps, gis data into more package-neutral /usr/share/maps dir

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 23 Nov 2013 00:52:28 +0000

zygrib (6.0.2-2) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.4
  * Now use debhelper 9.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 Nov 2013 05:30:11 +0000
