=== debian/control ===
Source: zygrib
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, libz-dev, libbz2-dev, libproj-dev, libqt4-dev, qt4-dev-tools, libqwt-dev, libnova-dev
Standards-Version: 3.9.4
Homepage: http://www.zygrib.org/

Package: zygrib
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, zygrib-maps, fonts-liberation
Description: Weather data visualization,  GRIB file viewer
 This application, written with the Qt toolkit, enables:
  * Visualisation of meteo data from files in GRIB Format 1
  * Automatic GRIB data download
  * Automatic Download from IAC (fleetcode) Data


Package: zygrib-maps
Architecture: all
Depends: ${misc:Depends}
Description: Maps for zyGrib weather visualization
 This contains maps and country names used by zyGrib.
