=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ 

export HOME=`pwd`/debian/tmp

CFLAGS += -fPIC

override_dh_auto_build:
	cd src ; qmake -o Makefile zyGrib.pro; $(MAKE) INSTALLDIR=$(INSTDIR)

	
override_dh_auto_clean:
	dh_auto_clean
	rm -f  src/objs/* src/zyGrib src/Makefile src/qwt-6.0.1/src/Makefile src/qwt-6.0.1/lib/libqwt.a
