## zygrib 6.2.3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: zyGrib
-# Generated by qmake (2.01a) (Qt 4.8.4) on: Mon Nov 25 01:16:45 2013
+# Generated by qmake (2.01a) (Qt 4.8.4) on: Thu Jan 9 12:40:40 2014
 # Project:  zyGrib.pro
 # Template: app
 # Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile zyGrib.pro
@@ -12,10 +12,10 @@
 CXX           = g++
 DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -m64 -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
-CXXFLAGS      = -m64 -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
+CXXFLAGS      = -m64 -pipe -O3 -D_REENTRANT -Wall -W $(DEFINES)
 INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -Iutil -Imap -IGUI -Icurvedrawer -Iqwt-6.0.1/src -Iobjs -IGUI
 LINK          = g++
-LFLAGS        = -m64 -Wl,-O1
+LFLAGS        = -m64 -Wl,-O1 -O3
 LIBS          = $(SUBLIBS)  -L/usr/lib/x86_64-linux-gnu -lbz2 -lz -lproj -lnova -Lqwt-6.0.1/lib/ -lqwt -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        =
