=== src/qwt-6.0.1/src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libqwt.a
-# Generated by qmake (2.01a) (Qt 4.8.4) on: Mon Nov 25 01:16:45 2013
+# Generated by qmake (2.01a) (Qt 4.8.4) on: Thu Jan 9 12:40:40 2014
 # Project:  src.pro
 # Template: lib
 # Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile src.pro
