=== debian/changelog ===
zygrib (6.2.3-1) unstable; urgency=medium

  * New upstream release. 
  * Standards-Version: 3.9.5
  * Use xz compression.
  * Enforce QT4: QT_SELECT=4 in debian/rules
  * Add patch "as-needed" to link only necessary libs.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Apr 2014 12:07:34 +0100
