=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, libz-dev, libbz2-dev, libproj-dev, libqt4-dev, qt4-dev-tools, libqwt-dev, libnova-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dh-buildinfo, libz-dev, libbz2-dev, libproj-dev, libqt4-dev, qt4-dev-tools, libqwt-dev (>= 6.0.0), libnova-dev
+Standards-Version: 3.9.5
 Homepage: http://www.zygrib.org/
 
 Package: zygrib
