=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,13 @@
 	dh $@ 
 
 export HOME=`pwd`/debian/tmp
+export QT_SELECT=4
 
 CFLAGS += -fPIC
 
 override_dh_auto_build:
 	cd src ; qmake -o Makefile zyGrib.pro; $(MAKE) INSTALLDIR=$(INSTDIR)
+	mkdir -p grib
 
 	
 override_dh_auto_clean:
