## zygrib 7.0.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
-QTBIN=/usr/bin
-#QTBIN=/opt/qt/qt/bin
-#QTBIN=/usr/local/Trolltech/Qt-4.7.0/bin
+QMAKE=/usr/bin/qmake-qt4
 
 INSTALLDIR=$(HOME)/zyGrib
 
@@ -31,14 +29,14 @@
 	rm -fr zyGrib.app
 	rm -f  src/zyGrib
 	rm -f  src/release/zyGrib.exe
-	cd src/qwt-6.0.1/src; $(QTBIN)/qmake; make clean
-	cd src;	$(QTBIN)/qmake; make clean
+	cd src/qwt-6.0.1/src; $(QMAKE); make clean
+	cd src;	$(QMAKE); make clean
 
 zyGrib: $(SRC)
 	@ echo
 	rm -f ./zyGrib
-	cd src/qwt-6.0.1/src; $(QTBIN)/qmake; make -j5
-	cd src; $(QTBIN)/qmake; make -j5
+	cd src/qwt-6.0.1/src; $(QMAKE); make -j5
+	cd src; $(QMAKE); make -j5
 	@ echo "-----------------------------------"
 	@ echo "#!/bin/bash" >> ./zyGrib
 	@ echo "cd `pwd`" >> ./zyGrib
