=== src/qwt-6.0.1/src/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: libqwt.a
-# Generated by qmake (2.01a) (Qt 4.8.4) on: Thu Jan 9 12:40:40 2014
+# Generated by qmake (2.01a) (Qt 4.8.6) on: Sun Jan 18 20:23:47 2015
 # Project:  src.pro
 # Template: lib
-# Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile src.pro
+# Command: /usr/bin/qmake-qt4 -o Makefile src.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -16,7 +16,7 @@
 INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSvg -I/usr/include/qt4 -Imoc
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = /usr/lib/x86_64-linux-gnu/qt4/bin/qmake
+QMAKE         = /usr/bin/qmake-qt4
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
