=== debian/changelog ===
zygrib (7.0.0-4build1) xenial; urgency=medium

  * No-change rebuild for qwt transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Mar 2016 18:56:42 +0000

zygrib (7.0.0-4) unstable; urgency=medium

  * Transition of libqwt-qt5-dev to unstable.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Mar 2016 05:55:49 +0000

zygrib (7.0.0-3) experimental; urgency=medium

  * Change lib pathname qwt -> qwt-qt5 for qwt transition
    Closes: #798875, #798879.
  * Close old bug for pre-7.0 version: Closes: #703147.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Feb 2016 10:55:48 +0000

zygrib (7.0.0-2) experimental; urgency=medium

  * Port to qwt-6.2.1. Closes: #798871.
  * Port to Qt5.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Jan 2016 11:43:45 +0000

zygrib (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.6
  * Add Vcs-Git to debian/control, repo at debian-science

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Jun 2015 20:45:57 +0100
