=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, libz-dev, libbz2-dev, libproj-dev, libqt4-dev, qt4-dev-tools, libqwt-dev (>= 6.0.0), libnova-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-buildinfo, libz-dev, libbz2-dev, libproj-dev, 
+ qtbase5-dev, libqt5svg5-dev, libqwt-qt5-dev (>= 6.1.2), libnova-dev
+Standards-Version: 3.9.6
 Homepage: http://www.zygrib.org/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/zygrib.git
 
 Package: zygrib
 Architecture: any
