=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ 
 
 export HOME=`pwd`/debian/tmp
-export QT_SELECT=4
+export QT_SELECT=5
 
 CFLAGS += -fPIC
 
@@ -18,4 +18,4 @@
 	
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f  src/objs/* src/zyGrib src/Makefile src/qwt-6.0.1/src/Makefile src/qwt-6.0.1/lib/libqwt.a
+	rm -rf  src/objs/* src/zyGrib src/Makefile src/qwt-6.0.1
