## zygrib 8.0.1

=== debian/changelog ===
zygrib (8.0.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.8
  * DH_COMPAT=10
  * Delete garbage src/.qmake.* file. Closes:     Closes: #844983.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Nov 2016 09:24:43 +0000
