## zygrib 8.0.1+dfsg.1

=== src/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: zyGrib
-# Generated by qmake (2.01a) (Qt 4.8.4) on: Thu Jan 9 12:40:40 2014
+# Generated by qmake (2.01a) (Qt 4.8.6) on: Sun Jan 18 20:23:47 2015
 # Project:  zyGrib.pro
 # Template: app
-# Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile zyGrib.pro
+# Command: /usr/bin/qmake-qt4 -o Makefile zyGrib.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -L/usr/lib/x86_64-linux-gnu -lbz2 -lz -lproj -lnova -Lqwt-6.0.1/lib/ -lqwt -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = /usr/lib/x86_64-linux-gnu/qt4/bin/qmake
+QMAKE         = /usr/bin/qmake-qt4
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -290,6 +290,7 @@
 		/usr/share/qt4/mkspecs/features/qt.prf \
 		/usr/share/qt4/mkspecs/features/unix/thread.prf \
 		/usr/share/qt4/mkspecs/features/moc.prf \
+		/usr/share/qt4/mkspecs/features/shared.prf \
 		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
 		/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/usr/share/qt4/mkspecs/features/resources.prf \
@@ -344,6 +345,7 @@
 		/usr/share/qt4/mkspecs/features/qt.prf \
 		/usr/share/qt4/mkspecs/features/unix/thread.prf \
 		/usr/share/qt4/mkspecs/features/moc.prf \
+		/usr/share/qt4/mkspecs/features/shared.prf \
 		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
 		/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/usr/share/qt4/mkspecs/features/resources.prf \
@@ -371,6 +373,7 @@
 /usr/share/qt4/mkspecs/features/qt.prf:
 /usr/share/qt4/mkspecs/features/unix/thread.prf:
 /usr/share/qt4/mkspecs/features/moc.prf:
+/usr/share/qt4/mkspecs/features/shared.prf:
 /usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
 /usr/share/qt4/mkspecs/features/warn_on.prf:
 /usr/share/qt4/mkspecs/features/resources.prf:
@@ -378,5 +381,3 @@
 /usr/share/qt4/mkspecs/features/yacc.prf:
 /usr/share/qt4/mkspecs/features/lex.prf:
 /usr/lib/x86_64-linux-gnu/libQtXml.prl:
-/usr/lib/x86_64-linux-gnu/libQtGui.prl:
-/usr/lib/x86_64-linux-gnu/libQtNetwork.prl:
