=== debian/changelog ===
zygrib (8.0.1+dfsg.1-2) unstable; urgency=medium

  * Standards-Version: 4.1.5; no changes required
  * Set zygrib-maps as M-A: foreign
  * Set VCS to point to salsa.debian.org
  * Use https for homepage
  * Close old fixed in previous release: Closes: #848892
  * REfresh patches

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 28 Jul 2018 16:05:57 +0100

zygrib (8.0.1+dfsg.1-1) unstable; urgency=medium

  * Don't ship liberation-font in source. Create DFSG package. Closes: #851116.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Jan 2017 16:21:13 +0000
